<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmAddInFileInfo Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmAddInFileInfo Structure

Visual Basic
C#
C++/CLI
Contains information about a single file in an add-in package.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmAddInFileInfo
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmAddInFileInfo : System.ValueType

C++/CLI |
--- | ---

    public value class EdmAddInFileInfo : public System.ValueType

# Example

struct EdmAddInFileInfo{
string mbsFileName;
integer mlEdmAddInFileInfoFlags;
};

# Example

Install Add-in (VB.NET)
Install Add-in (C#)

# Remarks

Returned by IEdmAddInMgr8.

# See Also

####

EdmAddInFileInfo Members
EPDM.Interop.epdm Namespace

# Availability

SOLIDWORKS PDM Professional 2010